#mv{
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	text-align: center;
	width: 940px;
	padding: 4px;
	border: 1px solid #ededed;
	height: 310px;

}
#mv #slider {
	position: relative;
	left: 0px;
	top: 0px;
	float: none;
	height: 310px;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mv #slider li {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}
#top #wrapper #mv #slider li img {
	margin: 0px;
}




#contents{
	padding-top: 0px;
}
#wp_contents #read {
	margin-bottom: 30px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
#top_box01 {
	padding: 18px;
	border: 1px solid #ffcf87;
	background-color: #fefcf1;
	margin-bottom: 30px;
}
#wp_contents #top_box01 h3,#wp_contents #top_box01 h4 {
	background-image: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#top_box01 dd {
	padding-left: 18px;
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 14px;
}
#wp_contents #top_box01 p {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




.banner_area_top {
	padding-top: 20px;
	padding-bottom: 30px;
}
.banner_area_top .left {
	margin-right: 10px;
}
#top #wrapper #contents #main #wp_contents .usage td {
	font-size: 14px;
}
#top #wrapper #contents #main #wp_contents .item_list td,#top #wrapper #contents #main #wp_contents .item_list td p {
	font-size: 14px;
}
#main #wp_contents h6 {
	float: right;
	margin-top: 0px;
	padding-top: 0px;
}
#main #wp_contents h6.left {
	float: none;
	margin-top: 15px;
}
